Přihlášení
en

Jazyk

  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr

Strojový překlad

  • bg
  • cs
  • dk
  • gr
  • hu
  • il
  • it
  • pl
  • se
  • tr

Další pluginy Redmine kompatibilní s Easy Redmine

Vzhledem k velkým změnám v nedávných verzích Redmine (3.0.0, 3.1.0) se mnoho pluginů, které jsme dříve měli v tomto seznamu, stalo zastaralými a nepodporovalo nejnovější verze Redmine. Když žádáte naši podporu o kompatibilitu pluginů třetích stran, nejprve se ujistěte, že jsou kompatibilní s nejnovější verzí Redmine.

Testované pluginy Redmine v Easy Redmine:

Vložené obrázky poznámky - https://github.com/anjlab/redmine_inline_note_images_plugin

Chcete si vyzkoušet sami?

Easy Redmine od verze 2016.05 (vydané v lednu 2017) změnilo způsob inicializace pluginů, stejně jako pluginy redmine. Musíte se ujistit, že soubor init.rb obsahuje pouze registraci pluginu a žádné požadavky na drahokamy. Musíte také přidat podmínku pro Easy Redmine a soubor po init (v případě, že plugin má nějaké požadavky na drahokam).

Podívejte se na příklad z pluginu redmine vložené obrázky poznámek jak byl změněn soubor init a co by mělo být v novém souboru.

inicializace pluginu redmine

Vyzkoušejte Easy Redmine v 30denní bezplatné zkušební verzi

Plně vybavené, chráněné SSL, denní zálohy, ve vašem Geo